Redmine - Feature #25578

Import spent time
2017-04-11 12:23 - jarde page

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Importers Estimated time:

Target version:

Resolution: Duplicate

0%
0.00 hour

Description

| think it should be great to have a way to import spent time, something similar to the way you can import issues.

Related issues:
Is duplicate of Redmine - Feature #28234: Add CSV Import for Time Entries

Closed

History

#1 - 2017-04-11 18:11 - Toshi MARUYAMA
- Category set to Importers

- Priority changed from High to Normal

#2 - 2018-02-25 17:40 - Marius BALTEANU
- Is duplicate of Feature #28234: Add CSV Import for Time Entries added

#3 - 2018-02-25 17:41 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Duplicate

Closing this one in favour of #28234 which has more details and patches proposed.

2025-05-17

1/1



https://www.redmine.org/issues/28234
http://www.tcpdf.org

